package cn.com.countrygarden.bi.main.model.dup;

import java.util.Date;

import javax.persistence.Column;
import javax.persistence.Table;

/**
 * <pre>
 * 。SqlServer 合同表
 * </pre>
 * 
 * @author developer developer@meicloud.com
 * @version 1.00.00
 *          <pre>
 * 修改记录
 *    修改后版本:     修改人：  修改日期:     修改内容:
 * </pre>
 */
@Table(name = "Tb_HSPR_Contract")
public class SqlserverContractStatistical {
	/**
	 * 合同id
	 */
	@Column(name = "ContID")
	private Long ContId;
	/**
	 * 项目id
	 */
	@Column(name = "CommID")
	private int CommId;
	/**
	 * 合同名称
	 */
	@Column(name = "ContName")
	private String ContName;
	/**
	 * 是否审核
	 */
	@Column(name = "IsAuditing")
	private int IsAuditing;
	/**
	 * 合同录入时间
	 */
	@Column(name = "RegDate")
	private  Date RegDate;
	/**
	 * BIP流程编号
	 */
	@Column(name = "BipNum")
	private  String  BipNum;
	/**
	 * 录入时间
	 */
	@Column(name = "create_date")
	private String createDate;
	
	/**
	 * 区域名称
	 */
	private String OrganName;
	
	/**
	 * 项目名称
	 */
	private String CommName;

	public Long getContId() {
		return ContId;
	}

	public void setContId(Long contId) {
		ContId = contId;
	}

	public int getCommId() {
		return CommId;
	}

	public void setCommId(int commId) {
		CommId = commId;
	}

	public String getContName() {
		return ContName;
	}

	public void setContName(String contName) {
		ContName = contName;
	}

	public int getIsAuditing() {
		return IsAuditing;
	}

	public void setIsAuditing(int isAuditing) {
		IsAuditing = isAuditing;
	}

	public Date getRegDate() {
		return RegDate;
	}

	public void setRegDate(Date regDate) {
		RegDate = regDate;
	}

	public String getBipNum() {
		return BipNum;
	}

	public void setBipNum(String bipNum) {
		BipNum = bipNum;
	}

	public String getCreateDate() {
		return createDate;
	}

	public void setCreateDate(String createDate) {
		this.createDate = createDate;
	}

	public String getOrganName() {
		return OrganName;
	}

	public void setOrganName(String organName) {
		OrganName = organName;
	}

	public String getCommName() {
		return CommName;
	}

	public void setCommName(String commName) {
		CommName = commName;
	}
}
